[Prev: REFSLITXT] | [Resources][TOC] | [Next: RMM]

# REVERSE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_REVERSE=`[ `0` | `1` ]

Element(s)

  `<REVERSE>
  <NOREVERSE>
  `

Command-line Option(s)

  `-reverse
  -noreverse`

## Description

If the REVERSE resource on, message groups in the main index will be listed in the reverse order of the sort option specified. For example, if date sorting is specified (see SORT), then the messages will be listed in reverse chronological order. If SUBSORT is active, each subject group will have the most recent message first and oldest last.

## Default Setting

Off.

## Resource Variables

N/A

## Examples

The following example shows how to get the most recent messages to be listed first in the main index:

    prompt> mhonarc -sort -reverse ...

## Version

1.0

## See Also

AUTHSORT, SORT, SUBSORT

[Prev: REFSLITXT] | [Resources][TOC] | [Next: RMM]